/*
Palette:
   #ffb7b3
   #5986b3
   #99ccff
   #c1cc66
   #aab362
   #aaaaaa
   #cccccc
   #ffffff
*/


body
{ 
  background-color: #f3f3f9;
/*   background-color: #6587a8; */
/*   background-image: url("../images/bgrepeat2.png"); */
/*   background-repeat: repeat-x; */
  font-family: verdana, arial, sans-serif; 
  height:100%
  }


/* #bg */
/* { */
/*   background-color: #f3f3f9; */
/*   margin-right:auto; */
/*   margin-left:auto; */
/*   max-width: 1000px; */
/*   height:100%; */
/* /\*   border-style:solid; *\/ */
/* /\*   border-width:0px 0px 0px 0px; *\/ */
/* /\*   border-color: #999; *\/ */
/* /\*   position:absolute; *\/ */
/* /\*   top:60px; *\/ */
/*  } */
/* #bg2 */
/* { */
/*     background-color: #9cf; */
/*   width: 100%; */
/*   height: 1.275em; */
/*   border-style:solid; */
/*   border-width:0px 0px 1px 0px; */
/*   border-color: #999; */
/*   position:absolute; */
/*   top:60px; */
/*  } */



#head
{ 
  border-style:solid;
  border-width:0px 1px 0px 1px;
  border-color: #999;
  background-color: #fff;
 }

#main
{ 
/*   background-color: #f4f4fa; */
  background-color:#fff;
  border-color: #aaa;
/*   border-color: #69c; */
 }

#navcontainer ul li a
{
background: #9cf;
border-bottom-color: #aaa;
border-right-color: #aaa;
color: #000;
}



#navcontainer ul li.current a
{
background: #ff9999;
color: #000;
}

#navcontainer ul li a:hover
{
  background-color: #cce5ff;
  color: #000;
}

#navcontainer ul li.current a:hover
{
background: #ff9999;
color: #000;
}

#footer
{
  border-color: #aaa;
 }

#content-box h1
{ 
  color: #4d804d;
  border-color: #4d804d;
  }

#content-box h2
{ 
  color: #4d804d;
  border-color: #4d804d;
  }



p.page-description
{ 
/*   color: #999; */
  color: #8f8f8f;
  border-color: #4d804d;
 }

			
a
{ 
/*   color: #5986b3; */
  color: #4d6680;
/*   color: #ff4d4d; */
  text-decoration: none;
 }

a:hover
{ 
  color: #ff9999;
/*   border-style:dotted; */
/*   border-width: 0px 0px 1px 0px; */
 }